.footer {
    text-align: center;
    background-color: #323232;
    padding: 25px;
}

    .footer a.scroll-top:hover {
        cursor: pointer;
    }

.footer-box {
    color: #000;
    background-color: #fff;
    padding: 20px 25px;
}

    .footer-box a {
        color: #000;
        margin-left: 3px;
        text-decoration: none;
    }

        .footer-box a:hover {
            text-decoration: underline;
        }

.office-contact {
    font-size: 20px;
    color: #fff;
    text-align: left;
    margin-bottom: 15px;
}

.office-city {
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
}

.office-redlynch {
    float: left;
}

.services-container {
    vertical-align: top;
}

    .services-container .col-25 {
        width: 24.5%;
        display: inline-block;
        vertical-align: top;
        text-align: center;
        margin-bottom: 45px;
    }

    .services-container .service-list li {
        list-style: none;
        margin-bottom: 10px;
    }

    .services-container h4 {
        margin-bottom: 30px;
    }


/* FOOTER TEXT */
.footer-text {
    font-size: 13px;
    line-height: 40px;
    color: #fff;
    margin-bottom: 5px;
}

    .footer-text a {
        color: #fff;
        text-decoration: none;
    }

        .footer-text a:hover {
            text-decoration: underline;
        }


@media only screen and (min-width: 768px) {
    .footer {
        text-align: center;
    }

    .footer-text {
        float: none;
    }

    .footer .social-transparent {
        position: absolute;
        top: 0;
        right: 0;
    }
}

@media only screen and (max-width: 1000px) {
    .services-container .col-25 {
        font-size: 14px;
    }

    .services-container h4 {
        font-size: 16px;
    }
}

@media only screen and (max-width: 767px) {
    .footer-box {
        padding: 20px 15px;
    }

    .services-container {
        text-align: center;
    }

        .services-container .col-25 {
            width: 32%;
        }
}

@media only screen and (max-width: 650px) {
    .services-container .col-25 {
        width: 49%;
    }
}



@media only screen and (max-width: 450px) {
    .footer-box {
        padding-top: 10px;
    }

    .services-container .col-25 {
        width: 100%;
        margin-bottom: 20px;
    }

    .services-container h4 {
        margin-bottom: 15px;
    }
}


@media only screen and (max-width: 400px) {
    .footer {
        padding: 15px;
    }
}
